From e3e0a7129111d81f77424fe321ca1635de33d20b Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Feb 23 2020 08:18:57 +0000
Subject: [PATCH 44/2232] Use the public cxxbridge.h include path


---

diff --git a/tests/ffi/tests.h b/tests/ffi/tests.h
index 14e019f..87aac67 100644
--- a/tests/ffi/tests.h
+++ b/tests/ffi/tests.h
@@ -1,5 +1,5 @@
 #pragma once
-#include "include/cxxbridge.h"
+#include "cxxbridge/cxxbridge.h"
 #include <memory>
 #include <string>
 

